ReferenceAgents, threads and templates
The template's versions, newest first
GET
templateId*stringFormat
uuidVersions
application/json- response
data*array<>curl -X GET 'https://agents.example.com/v1/agent-templates/497f6eca-6276-4993-bfeb-53cbbbba6f08/versions'{ "data": [ { "version": 0, "instructions": "string", "notes": "string", "createdByName": "string", "modelId": "17563eeb-82d7-4210-ac9b-1a20c7d67278", "modelName": "string", "modelProviderName": "string", "mcp": [ { "serverId": "10d2345a-e43d-463d-830e-4f5b19b60d41", "name": "string", "slug": "string", "tools": [ "string" ] } ], "clientMcp": true, "createdAt": "2019-08-24T14:15:22Z" } ]}